.c1 {
  color: #ee343f !important;
}

.c3 {
  color: #333;
}

.c6 {
  color: #666;
}

html {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
form,
fieldset,
p,
button,
pre {
  margin: 0;
  padding: 0;
  color: #333;
  font-family: "Noto Sans KR";
  line-height: 180%;
  font-weight: 300;
}

td,
th {
  padding: 0;
  font-family: "Noto Sans KR";
  color: #333;
  font-weight: 300;
}

a,
span {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  text-decoration: none;
}

body {
  height: 100%;
  position: relative;
  overflow-y: scroll;
  word-break: keep-all;
  *word-break: keep-all;
  -ms-word-break: keep-all;
}

img,
fieldset,
iframe {
  border: 0 none;
}

li {
  list-style: none;
}

input,
select,
button,
textarea {
  padding: 0;
  border: 1px solid #ddd;
  font-family: "Noto Sans KR";
  font-weight: 300;
}

input {
  padding: 0 10px;
}

input[type="text"],
input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
}

input[type="file"] {
  padding: 0;
  -webkit-border-radius: 0;
}

input[type="file"]::-webkit-file-upload-button {
  vertical-align: middle;
  height: 100%;
}

select::-ms-expand {
  display: none;
}

select {
  padding: 0 25px 0 10px;
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) 50%;
  background-color: #fff;
  background-image: url(../img/init/sel_init_ico.png);
  -webkit-background-size: 10px 6px;
  background-size: 10px 6px;
}

select option {
  background: #fff;
  color: #333;
}

textarea {
  padding: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
}

img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

em,
address {
  font-style: normal;
}

label,
button {
  cursor: pointer;
}

button {
  background: none;
  border: none;
  vertical-align: top;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

legend {
  *width: 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

pre {
  white-space: pre-line;
  font-family: "Noto Sans KR";
}

sup {
  font-size: 0.5%;
}

/* position */
.por {
  position: relative;
}

.poa {
  position: absolute;
}

.pof {
  position: fixed;
}

/* display */
.dn {
  display: none;
}

.dib {
  display: inline-block;
}

.db {
  display: block;
}

.dt {
  display: table;
}

.dtr {
  display: table-row;
}

.dtc {
  display: table-cell;
}

.dt {
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

.dtr {
  width: 100%;
}

.dtc {
  vertical-align: middle;
}

/* float */
.fl {
  float: left;
}

.fr {
  float: right;
}

.flul > li {
  float: left;
}

.flul:after {
  content: "";
  display: block;
  clear: both;
}

.cb:after {
  content: "";
  display: block;
  clear: both;
}

/* space */
.pt0 {
  padding-top: 0px;
}

.pb0 {
  padding-bottom: 0px;
}

.mt0 {
  margin-top: 0px;
}

.mb0 {
  margin-bottom: 0px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.mt50 {
  margin-top: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.pt60 {
  padding-top: 60px;
}

.pb60 {
  padding-bottom: 60px;
}

.mt60 {
  margin-top: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.pt70 {
  padding-top: 70px;
}

.pb70 {
  padding-bottom: 70px;
}

.mt70 {
  margin-top: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.pt80 {
  padding-top: 80px;
}

.pb80 {
  padding-bottom: 80px;
}

.mt80 {
  margin-top: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.pt90 {
  padding-top: 90px;
}

.pb90 {
  padding-bottom: 90px;
}

.mt90 {
  margin-top: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.pt100 {
  padding-top: 100px;
}

.pb100 {
  padding-bottom: 100px;
}

.mt100 {
  margin-top: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.pt150 {
  padding-top: 150px;
}

.pb150 {
  padding-bottom: 150px;
}

.mt150 {
  margin-top: 150px;
}

.mb150 {
  margin-bottom: 150px;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

.ml0 {
  margin-left: 0px;
}

.mr0 {
  margin-right: 0px;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.ml5 {
  margin-left: 5px;
}

.mr5 {
  margin-right: 5px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mr15 {
  margin-right: 15px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.pl40 {
  padding-left: 40px;
}

.pr40 {
  padding-right: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mr40 {
  margin-right: 40px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mr50 {
  margin-right: 50px;
}

.pl60 {
  padding-left: 60px;
}

.pr60 {
  padding-right: 60px;
}

.ml60 {
  margin-left: 60px;
}

.mr60 {
  margin-right: 60px;
}

.pl70 {
  padding-left: 70px;
}

.pr70 {
  padding-right: 70px;
}

.ml70 {
  margin-left: 70px;
}

.mr70 {
  margin-right: 70px;
}

.pl80 {
  padding-left: 80px;
}

.pr80 {
  padding-right: 80px;
}

.ml80 {
  margin-left: 80px;
}

.mr80 {
  margin-right: 80px;
}

.pl90 {
  padding-left: 90px;
}

.pr90 {
  padding-right: 90px;
}

.ml90 {
  margin-left: 90px;
}

.mr90 {
  margin-right: 90px;
}

.pl100 {
  padding-left: 100px;
}

.pr100 {
  padding-right: 100px;
}

.ml100 {
  margin-left: 100px;
}

.mr100 {
  margin-right: 100px;
}

.pl150 {
  padding-left: 150px;
}

.pr150 {
  padding-right: 150px;
}

.ml150 {
  margin-left: 150px;
}

.mr150 {
  margin-right: 150px;
}

/* web accessibility */
.blind {
  display: inline-block !important;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px !important;
  height: 1px !important;
  margin: 0 !important;
  font-size: 0 !important;
  line-height: 0 !important;
}

.skip_nav li a {
  position: absolute;
  left: -3000%;
}

.skip_nav li a:focus {
  display: block;
  left: 0;
  top: 0;
  z-index: 2000;
  width: 100%;
  height: 30px;
  line-height: 30px;
  background-color: #039;
  color: #fff;
  text-align: center;
}

.ti {
  text-indent: -999em;
}

.inp_ti {
  overflow: hidden;
  height: 0;
  text-indent: -9999px;
  font-size: 0;
}

.imgz {
  width: 100%;
}

.cup {
  cursor: pointer;
}

.vam {
  vertical-align: middle;
}

/* text */
.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.fwb {
  font-weight: bold;
}

.fwn {
  font-weight: normal;
}

.fw1 {
  font-weight: 100;
}

.fw3 {
  font-weight: 300;
}

.fw5 {
  font-weight: 500;
}

.fw6 {
  font-weight: 600;
}

/* List layout */
.res_lst.lng1.s10 > li {
  width: calc(100% / 1 - 10px);
  margin-left: 10px;
}

.res_lst.s10 {
  margin-left: -10px;
}

.res_lst.lng1.s20 > li {
  width: calc(100% / 1 - 20px);
  margin-left: 20px;
}

.res_lst.s20 {
  margin-left: -20px;
}

.res_lst.lng1.s30 > li {
  width: calc(100% / 1 - 30px);
  margin-left: 30px;
}

.res_lst.s30 {
  margin-left: -30px;
}

.res_lst.lng1.s40 > li {
  width: calc(100% / 1 - 40px);
  margin-left: 40px;
}

.res_lst.s40 {
  margin-left: -40px;
}

.res_lst.lng1.s50 > li {
  width: calc(100% / 1 - 50px);
  margin-left: 50px;
}

.res_lst.s50 {
  margin-left: -50px;
}

.res_lst.lng1.s60 > li {
  width: calc(100% / 1 - 60px);
  margin-left: 60px;
}

.res_lst.s60 {
  margin-left: -60px;
}

.res_lst.lng2.s10 > li {
  width: calc(100% / 2 - 10px);
  margin-left: 10px;
}

.res_lst.s10 {
  margin-left: -10px;
}

.res_lst.lng2.s20 > li {
  width: calc(100% / 2 - 20px);
  margin-left: 20px;
}

.res_lst.s20 {
  margin-left: -20px;
}

.res_lst.lng2.s30 > li {
  width: calc(100% / 2 - 30px);
  margin-left: 30px;
}

.res_lst.s30 {
  margin-left: -30px;
}

.res_lst.lng2.s40 > li {
  width: calc(100% / 2 - 40px);
  margin-left: 40px;
}

.res_lst.s40 {
  margin-left: -40px;
}

.res_lst.lng2.s50 > li {
  width: calc(100% / 2 - 50px);
  margin-left: 50px;
}

.res_lst.s50 {
  margin-left: -50px;
}

.res_lst.lng2.s60 > li {
  width: calc(100% / 2 - 60px);
  margin-left: 60px;
}

.res_lst.s60 {
  margin-left: -60px;
}

.res_lst.lng3.s10 > li {
  width: calc(100% / 3 - 10px);
  margin-left: 10px;
}

.res_lst.s10 {
  margin-left: -10px;
}

.res_lst.lng3.s20 > li {
  width: calc(100% / 3 - 20px);
  margin-left: 20px;
}

.res_lst.s20 {
  margin-left: -20px;
}

.res_lst.lng3.s30 > li {
  width: calc(100% / 3 - 30px);
  margin-left: 30px;
}

.res_lst.s30 {
  margin-left: -30px;
}

.res_lst.lng3.s40 > li {
  width: calc(100% / 3 - 40px);
  margin-left: 40px;
}

.res_lst.s40 {
  margin-left: -40px;
}

.res_lst.lng3.s50 > li {
  width: calc(100% / 3 - 50px);
  margin-left: 50px;
}

.res_lst.s50 {
  margin-left: -50px;
}

.res_lst.lng3.s60 > li {
  width: calc(100% / 3 - 60px);
  margin-left: 60px;
}

.res_lst.s60 {
  margin-left: -60px;
}

.res_lst.lng4.s10 > li {
  width: calc(100% / 4 - 10px);
  margin-left: 10px;
}

.res_lst.s10 {
  margin-left: -10px;
}

.res_lst.lng4.s20 > li {
  width: calc(100% / 4 - 20px);
  margin-left: 20px;
}

.res_lst.s20 {
  margin-left: -20px;
}

.res_lst.lng4.s30 > li {
  width: calc(100% / 4 - 30px);
  margin-left: 30px;
}

.res_lst.s30 {
  margin-left: -30px;
}

.res_lst.lng4.s40 > li {
  width: calc(100% / 4 - 40px);
  margin-left: 40px;
}

.res_lst.s40 {
  margin-left: -40px;
}

.res_lst.lng4.s50 > li {
  width: calc(100% / 4 - 50px);
  margin-left: 50px;
}

.res_lst.s50 {
  margin-left: -50px;
}

.res_lst.lng4.s60 > li {
  width: calc(100% / 4 - 60px);
  margin-left: 60px;
}

.res_lst.s60 {
  margin-left: -60px;
}

.res_lst.lng5.s10 > li {
  width: calc(100% / 5 - 10px);
  margin-left: 10px;
}

.res_lst.s10 {
  margin-left: -10px;
}

.res_lst.lng5.s20 > li {
  width: calc(100% / 5 - 20px);
  margin-left: 20px;
}

.res_lst.s20 {
  margin-left: -20px;
}

.res_lst.lng5.s30 > li {
  width: calc(100% / 5 - 30px);
  margin-left: 30px;
}

.res_lst.s30 {
  margin-left: -30px;
}

.res_lst.lng5.s40 > li {
  width: calc(100% / 5 - 40px);
  margin-left: 40px;
}

.res_lst.s40 {
  margin-left: -40px;
}

.res_lst.lng5.s50 > li {
  width: calc(100% / 5 - 50px);
  margin-left: 50px;
}

.res_lst.s50 {
  margin-left: -50px;
}

.res_lst.lng5.s60 > li {
  width: calc(100% / 5 - 60px);
  margin-left: 60px;
}

.res_lst.s60 {
  margin-left: -60px;
}

.res_lst.lng6.s10 > li {
  width: calc(100% / 6 - 10px);
  margin-left: 10px;
}

.res_lst.s10 {
  margin-left: -10px;
}

.res_lst.lng6.s20 > li {
  width: calc(100% / 6 - 20px);
  margin-left: 20px;
}

.res_lst.s20 {
  margin-left: -20px;
}

.res_lst.lng6.s30 > li {
  width: calc(100% / 6 - 30px);
  margin-left: 30px;
}

.res_lst.s30 {
  margin-left: -30px;
}

.res_lst.lng6.s40 > li {
  width: calc(100% / 6 - 40px);
  margin-left: 40px;
}

.res_lst.s40 {
  margin-left: -40px;
}

.res_lst.lng6.s50 > li {
  width: calc(100% / 6 - 50px);
  margin-left: 50px;
}

.res_lst.s50 {
  margin-left: -50px;
}

.res_lst.lng6.s60 > li {
  width: calc(100% / 6 - 60px);
  margin-left: 60px;
}

.res_lst.s60 {
  margin-left: -60px;
}

.res_lst {
  font-size: 0;
}
.res_lst > li {
  display: inline-block;
  vertical-align: top;
}

.tov {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.tov_m {
  display: -webkit-box;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

/* -webkit-line-clamp: 2;line-height: 30px; */
.mov_frame,
.frame_height {
  position: relative;
  padding-top: 56.25%;
}
.mov_frame iframe,
.frame_height iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.bx-wrapper {
  position: relative;
}

.bx-controls {
  position: absolute;
}

#gMap img,
.map_api img {
  max-width: inherit;
  max-height: inherit;
}

.tn {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.ani {
  opacity: 0;
  -ms-transform: matrix(1, 0, 0, 1, 0, 50);
  -webkit-transform: matrix(1, 0, 0, 1, 0, 50);
  transform: matrix(1, 0, 0, 1, 0, 50);
  transition: transform 0.8s, opacity 0.8s;
  -webkit-transition: -webkit-transform 0.8s, opacity 0.8s;
}

.ani.view {
  opacity: 1;
  -ms-transform: matrix(1, 0, 0, 1, 0, 0);
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
  transform: matrix(1, 0, 0, 1, 0, 0);
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
form,
fieldset,
p,
button,
pre {
  font-size: 14px;
}

td,
th {
  font-size: 14px;
}

input,
select,
button,
textarea {
  font-size: 14px;
}

/* system popup style */
.syspop {
  z-index: 1200;
  top: 20px !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background-color: transparent;
  border: none;
}
.syspop .wrap {
  position: relative;
  z-index: 100;
  max-width: 95%;
  margin: 0 auto;
  text-align: center;
}
.syspop .l-cont {
  height: auto !important;
  word-break: break-all;
}
.syspop .l-cont img {
  width: 100%;
}
.syspop .l-footer {
  position: absolute;
  bottom: 5px;
  right: 10px;
  text-align: right;
  background-color: #fff;
}
.syspop .l-footer span {
  cursor: pointer;
}

/* page num */
.page_num {
  position: relative;
  margin: 50px 0;
  text-align: center;
  font-size: 0;
}
.page_num a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  color: #999;
  line-height: 40px;
  font-size: 16px;
  font-family: "Montserrat";
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}
.page_num .act {
  position: relative;
  z-index: 1;
  color: #fff;
  background-color: #111;
}
.page_num .page {
  text-indent: -9999px;
  border: 1px solid #ddd;
}
.page_num .first {
  border-left: 1px solid #ddd;
  background: url(../img/init/page_first.png) 50% 50% no-repeat;
}
.page_num .last {
  background: url(../img/init/page_last.png) 50% 50% no-repeat;
}
.page_num .l {
  margin-right: 20px;
  background: url(../img/init/page_left.png) 50% 50% no-repeat;
}
.page_num .r {
  margin-left: 20px;
  background: url(../img/init/page_right.png) 50% 50% no-repeat;
}

/* bgi */
.bgi {
  background-image: url(../img/pc/zip_ico.png);
  background-size: 66px 88px;
}

.bgi_b:before {
  content: "";
  background-image: url(../img/pc/zip_ico.png);
  background-size: 66px 88px;
}

.bgi_a:after {
  content: "";
  background-image: url(../img/pc/zip_ico.png);
  background-size: 66px 88px;
}

.de_btn.r30,
.de_inp.r30 {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.de_btn.r15,
.de_inp.r15 {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.de_btn.r8,
.de_inp.r8 {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.de_btn.r5,
.de_inp.r5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.de_btn.r3,
.de_inp.r3 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.de_cki.r30 i,
.de_cks.r30 i {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.de_cki.r15 i,
.de_cks.r15 i {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.de_cki.r8 i,
.de_cks.r8 i {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.de_cki.r5 i,
.de_cks.r5 i {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.de_cki.r3 i,
.de_cks.r3 i {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.de_btn {
  display: inline-block;
  line-height: 120%;
  text-align: center;
  vertical-align: middle;
  color: #666;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -webkit-background-clip: border-box;
  background-clip: border-box;
}

.de_btn:disabled {
  background-color: #eee !important;
  color: #ccc !important;
  cursor: auto;
}

.de_btn:focus {
  outline: none;
}

/* btn size*/
.de_btn.sg {
  min-width: 155px;
  height: 60px;
  line-height: 58px;
  font-size: 14px;
  font-weight: 500;
}

.de_btn.sl {
  min-width: 130px;
  height: 50px;
  line-height: 48px;
  font-size: 14px;
  font-weight: 500;
}

.de_btn.sm {
  min-width: 116px;
  height: 45px;
  line-height: 43px;
  font-size: 12px;
  font-weight: 500;
}

.de_btn.ss {
  min-width: 95px;
  height: 36px;
  line-height: 34px;
  font-size: 12px;
}

.de_btn.st {
  min-width: 80px;
  height: 30px;
  line-height: 28px;
  font-size: 12px;
}

.de_btn.fill {
  background-color: #1b76ff;
  color: #fff;
}

.de_btn.fill:hover {
  background-color: rgba(27, 118, 255, 0.5);
}

.de_btn.fill:focus {
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
}

.de_btn.outline {
  border: 1px solid #999;
}

.de_btn.outline:hover {
  border: 1px solid #1b76ff;
  color: #1b76ff;
}

.de_btn.outline:focus {
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
}

.de_btn.outline:disabled {
  border: 1px solid #ccc;
}

.de_btn.ghost {
  border: 1px solid transparent;
}

.de_btn.ghost:hover {
  border: 1px solid transparent;
  color: #1b76ff;
}

.de_btn.ghost:focus {
  text-shadow: 1px 5px 5px rgba(0, 0, 0, 0.15);
}

.de_inp {
  width: 100%;
  border: 1px solid #ddd;
}

input.de_inp {
  padding: 0 10px;
}

.de_inp::-webkit-input-placeholder {
  color: #999;
}

.de_inp::-moz-placeholder {
  color: #999;
}

.de_inp:-ms-input-placeholder {
  color: #999;
}

.de_inp:-moz-placeholder {
  color: #999;
}

.de_inp:focus {
  border: 1px solid #1b76ff;
  outline: none;
}

.de_inp:disabled {
  background-color: #eee;
}

input.de_inp.sm {
  height: 45px;
  padding: 0 20px;
}

.de_inp.ss {
  height: 36px;
}

.de_inp.st {
  height: 30px;
}

.de_rdo,
.de_cks {
  display: inline-block;
  vertical-align: middle;
}
.de_rdo i,
.de_cks i {
  display: inline-block;
  border: 1px solid #9b9b9b;
  vertical-align: middle;
  background-color: #fff;
}
.de_rdo input,
.de_cks input {
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.de_rdo i::after,
.de_cks i::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.de_rdo input:checked ~ i::after,
.de_cks input:checked ~ i::after {
  background-color: #1b76ff;
  transform: scale(0.5, 0.5) rotate(0.3deg);
  -webkit-transform: scale(0.5, 0.5) rotate(0.3deg);
  transform: scale(0.5, 0.5) rotate(0.3deg);
}
.de_rdo input:disabled ~ i,
.de_cks input:disabled ~ i {
  background-color: #eee;
}

.de_rdo.txt i,
.de_cks.txt i,
.de_cki.txt i {
  margin-right: 10px;
}

.de_rdo i {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.de_rdo i::after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.de_cki,
.de_cks {
  display: inline-block;
  vertical-align: middle;
}
.de_cki i,
.de_cks i {
  display: inline-block;
  border: 1px solid #9b9b9b;
  vertical-align: middle;
}

.de_rdo.sg i,
.de_cki.sg i,
.de_cks.sg i {
  width: 30px;
  height: 30px;
}

.de_rdo.ss i,
.de_cki.ss i,
.de_cks.ss i {
  width: 20px;
  height: 20px;
}

.de_cki {
  display: inline-block;
  vertical-align: middle;
}
.de_cki input {
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.de_cki i {
  position: relative;
}
.de_cki i::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 10px;
  margin-top: -7px;
  margin-left: -4px;
  border: solid #1b76ff;
  border-width: 0 2px 2px 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.de_cki input:checked ~ i::after {
  opacity: 1;
}
.de_cki input:disabled ~ i {
  background-color: #eee;
}

.c1 {
  color: #ee343f !important;
}

.c3 {
  color: #333;
}

.c6 {
  color: #666;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

#wrap {
  min-width: 1800px;
}

.ff_mont {
  font-family: "Montserrat";
}

#header .hd_top {
  text-align: center;
  background-color: #333;
}
#header .hd_top .logo {
  padding: 20px 0;
  border-bottom: 1px solid #111;
}
#header .hd_top .s_tit {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  line-height: 56px;
}

#header .top_menu {
  text-align: center;
}
#header .top_menu::after {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  border-top: 1px solid #ddd;
  background-color: #f6f7fb;
}
#header .top_menu .menu > ul {
  font-size: 0;
}
#header .top_menu .menu > ul > li {
  position: relative;
  display: inline-block;
  width: 150px;
  border-bottom: 4px solid #fff;
  font-size: 18px;
  line-height: 73px;
}
#header .top_menu .menu > ul > li.act {
  border-bottom: 4px solid #ee343f !important;
  font-weight: bold;
  color: #ee343f !important;
}
#header .top_menu .menu > ul > li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: block;
  width: 1px;
  height: 17px;
  background-color: #eee;
}
#header .top_menu .menu > ul > li:last-child::after {
  display: none;
}
#header .top_menu .menu > ul > li > a {
  display: block;
  width: 100%;
  height: 100%;
}

.w_container {
  width: 1800px;
  margin: 0 auto;
}

.sheet_tb {
  border-top: 1px solid #000;
}
.sheet_tb table tfoot tr td {
  height: 52px;
  background-color: #fafafa;
}
.sheet_tb table tr.act {
  display: table-row;
}
.sheet_tb table tr th {
  height: 52px;
  padding: 0 5px;
  border: 1px solid #ddd;
  font-size: 12px;
  line-height: 160%;
  text-align: center;
  background-color: #fafafa;
}
.sheet_tb table tr th .js_add_btn {
  display: block;
  width: 100%;
  height: 26px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  background-color: #333;
}
.sheet_tb table tr td {
  padding: 5px;
  border: 1px solid #ddd;
  font-size: 12px;
  line-height: 160%;
  text-align: center;
  word-break: break-all;
}
.sheet_tb table tr td.tal {
  text-align: left;
}
.sheet_tb table tr td .btn {
  display: inline-block;
  width: 40px;
  height: 26px;
  border: 1px solid #333;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
}
.sheet_tb table tr td .btn.b {
  margin-top: 2px;
}
.sheet_tb table tr td .cancel_sel {
  width: 100%;
  height: 30px;
  font-size: 12px;
}
.sheet_tb table tr td .inp {
  width: 100%;
  height: 30px;
  font-size: 12px;
}
.sheet_tb table tr .w1 {
  width: auto;
}
.sheet_tb table tr .w2 {
  width: 62px;
}
.sheet_tb table tr .w3 {
  width: 74px;
}
.sheet_tb table tr .w4 {
  width: 92px;
}
.sheet_tb table tr .w5 {
  width: 250px;
}
.sheet_tb table tr .w6 {
  width: 122px;
}
.sheet_tb table tr .w7 {
  width: 152px;
}
.sheet_tb table tr .w8 {
  width: 162px;
}
.sheet_tb table tr .w9 {
  width: 52px;
}
.sheet_tb table tr .w10 {
  width: 250px;
}
.sheet_tb table tr .w11{width: 30px;}

.ord_sheet {
  margin: 50px auto 100px;
}
.ord_sheet .date_wrap {
  font-size: 0;
}
.ord_sheet .date_wrap .date_box {
  position: relative;
  display: inline-block;
  width: 280px;
  height: 50px;
  border: 1px solid #ddd;
}
.ord_sheet .date_wrap .date_box .date_inp {
  width: calc(100% - 30px);
  height: 100%;
  border: 0;
  font-size: 12px;
}
.ord_sheet .date_wrap .date_box .ui-datepicker-trigger {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.ord_sheet .date_wrap .wave {
  display: inline-block;
  width: 17px;
  font-size: 12px;
  vertical-align: middle;
  text-align: center;
}
.ord_sheet .date_wrap .sch_btn {
  position: relative;
  width: 50px;
  height: 50px;
  background-color: #333;
}
.ord_sheet .date_wrap .sch_btn::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-position: -24px -2px;
}
.ord_sheet .date_wrap .inp{width: 200px;height: 50px;margin: 0 5px;}
.ord_sheet .sheet_tb {
  margin-top: 30px;
}
.ord_sheet .txt_tb table tr:first-child th {
  padding: 0 15px 10px 20px;
}
.ord_sheet .txt_tb table tr:first-child td {
  padding: 0 0 10px;
}
.ord_sheet .txt_tb table tr:last-child th {
  padding: 10px 15px 0 20px;
}
.ord_sheet .txt_tb table tr:last-child td {
  padding: 10px 0 0;
}
.ord_sheet .txt_tb table tr th {
  width: 200px;
  padding: 10px 15px 10px 20px;
  font-weight: bold;
  line-height: 100%;
  text-align: left;
}
.ord_sheet .txt_tb table tr td {
  width: auto;
  padding: 10px 0;
}
.ord_sheet .txt_tb table tr td.fz {
  font-size: 0;
}
.ord_sheet .txt_tb table tr td .date_wrap .date_box {
  width: calc(50% - 10px / 2);
  height: 30px;
}
.ord_sheet .txt_tb table tr td .date_wrap .wave {
  width: 10px;
}
.ord_sheet .txt_tb table tr td .sch_btn {
  position: relative;
  width: 31px;
  height: 31px;
  background-image: url(../img/pc/sch_ico.png);
}
.ord_sheet .txt_tb table tr td .inp {
  width: 100%;
  height: 31px;
  font-size: 12px;
  color: #333;
}
.ord_sheet .txt_tb table tr td .inp.w50p {
  width: 50%;
}
.ord_sheet .txt_tb table tr td .inp::placeholder {
  font-size: 12px;
  color: #999;
}
.ord_sheet .txt_tb table tr td .sch_box {
  display: inline-block;
  width: calc(50% - 10px);
  margin-right: 10px;
  font-size: 0;
}
.ord_sheet .txt_tb table tr td .sch_box .sch_inp {
  width: calc(100% - 31px);
}
.ord_sheet .ord_info_box.act .ord_info {
  display: block;
}
.ord_sheet .ord_info_box.act .js_toggle_btn::after {
  background-position: -34px -24px;
}
.ord_sheet .ord_info_box .js_toggle_btn {
  position: relative;
  width: 100%;
  height: 70px;
  border-top: 2px solid #000;
  border-bottom: 1px solid #ddd;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  text-align: left;
}
.ord_sheet .ord_info_box .js_toggle_btn::after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: block;
  width: 30px;
  height: 30px;
  background-position: -2px -24px;
}
.ord_sheet .ord_info_box .ord_info {
  display: none;
  padding: 30px 0;
  border-bottom: 1px solid #ddd;
}
.ord_sheet .ord_info_box .ord_info .sheet_tb table tr th:first-child {
  border-left: 0;
}
.ord_sheet .ord_info_box .ord_info .sheet_tb table tr th:last-child {
  border-right: 0;
}
.ord_sheet .ord_info_box .ord_info .sheet_tb table tr td:first-child {
  border-left: 0;
}
.ord_sheet .ord_info_box .ord_info .sheet_tb table tr td:last-child {
  border-right: 0;
}
.ord_sheet .ord_info_box .ord_info .save_btn {
  margin: 20px 0;
}
.ord_sheet .save_btn {
  width: 50px;
  height: 30px;
  font-size: 12px;
  color: #fff;
  background-color: #ee343f !important;
}
.ord_sheet .sect {
  margin-top: 40px;
}
.ord_sheet .sect .tit_box .s_tit {
  font-size: 20px;
  font-weight: bold;
  line-height: 100%;
  color: #000;
}
.ord_sheet .sect .cont {
  margin-top: 15px;
  padding: 10px 0;
  border-top: 1px solid #333;
  border-bottom: 1px solid #ddd;
}
.ord_sheet .sect .cont.p30 {
  padding: 30px 0;
}
.ord_sheet .sect .cont .inp {
  width: 100%;
  vertical-align: middle;
}
.ord_sheet .sect .cont .inp.h295 {
  height: 295px;
  padding: 20px;
}
.ord_sheet .sect .cont .inp::placeholder {
  color: #666;
}
.ord_sheet .sect .cont .view_sign {
  width: 100%;
  margin: 10px auto;
  border: 1px solid #ddd;
  text-align: center;
}
.ord_sheet .sect .cont .sign_wrap {
  position: relative;
  height: 295px;
  padding: 10px;
  background-color: #fafafa;
}
.ord_sheet .sect .cont .sign_wrap .sign_pad {
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
  background-color: #fff;
}
.ord_sheet .sect .cont .sign_wrap .sign_pad canvas {
  width: 100%;
  height: 100%;
}
.ord_sheet .sect .cont .sign_wrap .del_sign {
  position: absolute;
  left: 20px;
  bottom: 20px;
  width: 66px;
  height: 33px;
  border: 1px solid #999;
  line-height: 31px;
  text-align: center;
  font-family: "Montserrat", "Noto Sans KR", sans-serif;
  font-weight: 500;
  font-size: 12px;
  background-color: #fff;
}
.ord_sheet .sect .cont .photo_slide {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 10px;
}
.ord_sheet .sect .cont .photo_slide::-webkit-scrollbar {
  width: 100%;
  height: 2px;
  background-color: #edf1f4;
}
.ord_sheet .sect .cont .photo_slide::-webkit-scrollbar-thumb {
  background-color: #000;
}
.ord_sheet .sect .cont .photo_slide::-webkit-scrollbar-track {
  background-color: #edf1f4;
}
.ord_sheet .sect .cont .photo_slide .wrap {
  margin-left: -10px;
  white-space: nowrap;
  font-size: 0;
}
.ord_sheet .sect .cont .photo_slide .item {
  display: inline-block;
  width: 135px;
  height: 135px;
  margin-left: 10px;
  border: 1px solid #ddd;
  vertical-align: top;
}
.ord_sheet .sect .cont .photo_slide .add_photo {
  position: relative;
  padding-top: 45px;
  background-color: #fafafa;
}
.ord_sheet .sect .cont .photo_slide .add_photo .add_file {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.ord_sheet .sect .cont .photo_slide .add_photo::before {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 auto 10px;
  background-position: -2px -56px;
}
.ord_sheet .sect .cont .photo_slide .add_photo .num_line {
  font-size: 14px;
  color: #888;
  line-height: 110%;
  text-align: center;
}
.ord_sheet .sect .cont .photo_slide .add_photo .add_upload_file {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.ord_sheet .sect .cont .photo_slide .cont_wrap {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
}
.ord_sheet .sect .cont .photo_slide .add_cont {
  overflow: hidden;
  position: relative;
}
.ord_sheet .sect .cont .photo_slide .add_cont .img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.ord_sheet .sect .cont .photo_slide .add_cont .del_file {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 30px;
  height: 30px;
  background-position: -34px -56px;
}
.ord_sheet .sect .cont .photo_lst {
  overflow: hidden;
  width: calc(50% - 20px / 2);
  margin-right: 20px;
}
.ord_sheet .sect .cont .photo_lst:last-child {
  margin-right: 0;
}
.ord_sheet .sect .cont .photo_lst > .txt {
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 100%;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst {
  overflow-x: auto;
  width: 100%;
  margin: 10px auto;
  padding-bottom: 10px;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst::-webkit-scrollbar {
  width: 100%;
  height: 4px;
  background-color: #edf1f4;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst::-webkit-scrollbar-thumb {
  background-color: #000;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst::-webkit-scrollbar-track {
  background-color: #edf1f4;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst > ul {
  white-space: nowrap;
  font-size: 0;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst > ul > li {
  position: relative;
  display: inline-block;
  width: 140px;
  height: 140px;
  margin-right: 10px;
  border: 1px solid #ddd;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst > ul > li:last-child {
  margin-right: 0;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst > ul > li > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.ord_sheet .sect .cont .photo_lst .save_photo_lst > ul > li > .del_ico {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  width: 30px;
  height: 30px;
  background-position: -34px -56px;
}
.ord_sheet .sect .cont .pay_line {
  margin-top: 30px;
}
.ord_sheet .sect .cont .pay_line > p {
  width: 180px;
  font-weight: bold;
}
.ord_sheet .sect .cont .pay_line .r_cont .s_line {
  font-size: 0;
}
.ord_sheet .sect .cont .pay_line .r_cont .s_line > .inp {
  width: 370px;
  height: 30px;
  vertical-align: middle;
}
.ord_sheet .sect .cont .pay_line .r_cont .s_line > span {
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
  vertical-align: middle;
}
.ord_sheet .sect .cont .pay_line .r_cont > p {
  margin-top: 15px;
  color: #666;
  line-height: 100%;
}
.ord_sheet .sect .cont .float_box .line {
  margin-bottom: 20px;
}
.ord_sheet .sect .cont .float_box .line:last-child {
  margin-bottom: 0;
}
.ord_sheet .sect .cont .float_box .line > div {
  width: 50%;
  font-size: 0;
}
.ord_sheet .sect .cont .float_box .line > div > p {
  display: inline-block;
  width: 180px;
  font-weight: bold;
  vertical-align: middle;
}
.ord_sheet .sect .cont .float_box .line > div .date_box {
  position: relative;
  display: inline-block;
  width: 200px;
  border: 1px solid #ddd;
}
.ord_sheet .sect .cont .float_box .line > div .date_box .date_inp {
  border: 0;
}
.ord_sheet .sect .cont .float_box .line > div .date_box .ui-datepicker-trigger {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5px;
}
.ord_sheet .sect .cont .float_box .line > div .inp {
  width: 200px;
  height: 30px;
}
.ord_sheet .list_btn {
  display: block;
  width: 140px;
  height: 46px;
  margin: 50px auto 0;
  border: 1px solid #999;
  font-weight: bold;
  text-align: center;
  line-height: 44px;
}

.login_wrap {
  width: 100%;
  height: calc(100vh - 131px);
  text-align: center;
  background: url(../img/pc/in_bg.jpg) no-repeat 50% 50%;
}
.login_wrap .login_txt {
  padding: 30px 0 50px;
  font-size: 20px;
  font-weight: 100;
  line-height: 140%;
}
.login_wrap input {
  display: block;
  width: 400px;
  height: 50px;
  margin: 0 auto 3px;
  padding: 0 20px;
  border: 1px solid #ddd;
}
.login_wrap input:last-of-type {
  margin: 0 auto;
}
.login_wrap input::placeholder {
  color: #888;
}
.login_wrap .chk_line {
  width: 400px;
  margin: 10px auto 20px;
  text-align: left;
}
.login_wrap .chk_line i {
  background-color: transparent;
}
.login_wrap .chk_line span {
  font-size: 12px;
  color: #666;
}
.login_wrap button {
  width: 400px;
  height: 50px;
  font-size: 16px;
  color: #fff;
  background-color: #333;
}

#footer {
  border-top: 1px solid #ddd;
}
#footer > div {
  padding: 30px 0;
}
#footer .f_logo {
  margin-right: 60px;
}
#footer .addr_box {
  margin-top: -7px;
}
#footer .addr_box > p {
  font-weight: 100;
  color: #111;
}
#footer .addr_box > p > span {
  display: inline-block;
  margin-right: 15px;
}
#footer .addr_box > p > span:last-child {
  margin-right: 0;
}
#footer .addr_box .ff_mont {
  font-weight: 300;
}
#footer .login_out {
  display: block;
  width: 90px;
  height: 40px;
  margin-top: -10px;
  line-height: 40px;
  text-align: center;
  color: #666;
  background-color: #eee;
}

/*# sourceMappingURL=../../public/sourcemaps_scss */

.sheet_tb table tr td.barcode_td {
  font-size: 0;
}
.sheet_tb table tr td.barcode_td .inp {
  width: calc(25% - 15px / 4);
  margin-right: 5px;
}
.sheet_tb table tr td.barcode_td .inp:last-child {
  margin-right: 0;
}

.ord_sheet .bottom_btn_box {
  margin-top: 50px;
  text-align: center;
}
.ord_sheet .bottom_btn_box .list_btn {
  display: inline-block;
  margin: auto;
}
.ord_sheet .bottom_btn_box .save_btn {
  display: inline-block;
  width: 140px;
  height: 46px;
  font-size: 14px;
}


.complete_tr td{background-color:#fde9ea;}

.adm_btns{display: flex;gap: 5px;}
.adm_btns .btn{display: flex;align-items: center;justify-content: center;width: 120px;height: 40px;text-align: center;}
.adm_btns .btn.bg_style{color: #fff;background-color: #333;}
.adm_btns .btn.line_style{border: 1px solid #555;}
.adm_btns.top_type{margin-bottom: -20px;}
.adm_btns.bottom_type{margin-top: 10px;}